body {
    background-color: #F3F3F3;
    font-family: 'Montserrat', sans-serif;
    /*color: #333;*/
    margin: 0;
    padding: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

.title {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.title img {
    width: 50%;
}

.title p {
    text-transform: uppercase;
    color: #000000ad;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}

.form-login {
    width: 400px;
    background-color: #fff;
    padding: 50px 30px;
    margin: 250px auto 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.form-login form {
    position: relative;
}

.form-login input[type="email"],
.form-login input[type="password"] {
    width: 100%;
    padding: 8px;
    margin-bottom: 15px;
    border-radius: 3px;
    border: 1px solid #9e9e9e9c;
    font-size: 14px;
}

.form-login .btn-login {
    width: 100%;
    padding: 8px;
    border: none;
    margin-top: 20px;
    text-transform: uppercase;
    background-color: #3c3c3c;
    color: #fff;
    font-weight: bold;
    border-radius: 2px;
    font-size: 14px;
}

.form-login .btn-login:hover {
    background-color: #323232;
    transition: background-color .2s linear;
    cursor: pointer;
}

.notice-error {
    position: absolute;
    color: red;
    font-size: 14px;
    top: -25px;
    text-align: center;
    width: 100%;
    display: none;
}